@charset "utf-8";

/* ////////////////////////////////////////
PC,SP共通 
//////////////////////////////////////// */

.form-required,
.form-optional{
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-between;
	align-items: center;
}
.form-required:after,
.form-optional:after{
	display: block;
	height: 1em;
	padding: 0.25em 0.5em;
	font-size: 80%;
	color: #fff;
	line-height: 1;
}
.form-required:after{
	content: "必須";
	background: #f00;
}
.form-optional:after{
	content: "任意";
	background: #00f;
}
.list-caution{
	line-height: 1.75;
}

input[ name='name' ]{
	width: 20em;
}
input[ name='zipcode' ]{
	width: 7em;
}
input[ name='tel' ]{
	width: 16em;
}


.wrap-select{
	display: inline-block;
	position: relative;
}
.wrap-select:after{
	content: "▼";
	position: absolute;
	right: 1em;
	top: 0;
	bottom: 0;
	margin: auto;
	height: 1em;
	line-height: 1;
	z-index: 0;
}
.wrap-select select{
	position: relative;
	z-index: 1;
}
textarea{
	height: 200px;
}
/* ////////////////////////////////////////
PC,SP共通
//////////////////////////////////////// */



/* ////////////////////////////////////////
PCのみ
//////////////////////////////////////// */
@media screen and (min-width:641px) , print {
	
}
/* ////////////////////////////////////////
PCのみ
//////////////////////////////////////// */



/* ////////////////////////////////////////
SPのみ
//////////////////////////////////////// */
@media screen and (max-width: 640px){
	.mwform-radio-field,
	.mwform-checkbox-field{
		display: block;
		padding: 0.5em 0;
	}
	.mw_wp_form .horizontal-item + .horizontal-item{
		margin: 0;
	}
}
/* ////////////////////////////////////////
SPのみ
//////////////////////////////////////// */